/*  

/* HTML Elements */

* {
	margin:0;
	padding:0;
	}

body,html {
	min-height:101%;
	}
	
body {

	color: #000; /* Buttons for List */
	padding: 0px 0 25px 0;

	}

body, select, input, textarea {
	font: 100% Verdana, Arial, Sans-Serif;
	line-height: 1.2em;
	}
	
p {	
	margin: 15px 0;
	}

a:link {
	color: #0034A6;
	text-decoration:none
	}

a:visited {
	color: #E52C41;
	text-decoration:none
	}
a:hover, a:active {
	color:#333;
	text-decoration:underline;
	}

hr {
	display: block;
	height:1px;
	background:#333;
	border:0;
	}

small {
	font-size: 0.95em;
	background:#FAE5F2;

	padding:3px 6px;
	}

img, a:link img, a:visited img {
	border:0
	}

#aftertitle {
	background:#FFF7D4;
        border-top:1px solid #656565;
        border-bottom:1px solid #656565;
        font-size: 1em;
	padding:5px 6px;
	line-height: 1.5em;
	}
	

		
/*****************************************/
/* NAVIGATION UPPER *                       /
/*****************************************/
#navupper{width:880px;height:1.4em;line-height:1.4em;float:left;padding:0; margin:0px 0 0px 0;background:#555555; font: 80% Arial, Verdana, Sans-Serif;}
ul.navupper{height:1.3em;line-height:1.3em;float:left;list-style:none;font-size:1em;font-weight:400;margin:0;padding:0;}
ul.navupper li{float:left !important;list-style-type:none;margin:0;padding:0;}
ul.navupper li a,ul.navupper li a:link,ul.navupper li a:visited{border-bottom:0;border-left:0;background:#555555;color:#FFF;float:left;display:block;text-decoration:none;padding:0 10px;}
ul.navupper li a:hover,ul.navupper li a:active{background:#E0E0E0;color:#000;text-decoration:underline;}
ul.navupper li.home a{border-left:2px solid #fff;text-decoration:none;}
ul.navupper li.current_page_item a{text-decoration:none;color:#E0E0E0;background:#000;}
ul.navupper li ul{float:left;margin:0;padding:0;}

/*****************************************/
/* NAVIGATION BOTTOM *                       /
/*****************************************/
#navbottom{width:630px;height:2em;line-height:2em;float:left;padding:0; margin:0px 25px 0px 0;background:#002FA4; font: 100% Arial, Verdana, Sans-Serif;}
ul.navbottom{height:2em;line-height:2em;float:left;list-style:none;font-size:1em;font-weight:700;text-transform:uppercase;margin:0;padding:0;}
ul.navbottom li{float:left !important;list-style-type:none;margin:0;padding:0;}
ul.navbottom li a,ul.navbottom li a:link,ul.navbottom li a:visited{border-bottom:0;border-left:0;background:#002FA4;color:#FFF;float:left;display:block;text-decoration:none;padding:0 10px;}
ul.navbottom li a:hover,ul.navbottom li a:active{background:#FFF;color:#002FA4;text-decoration:underline;}
ul.navbottom li.home a{border-left:2px solid #fff;text-decoration:none;}
ul.navbottom li.current_page_item a{text-decoration:none;color:#002FA4;background:#fff;}
ul.navbottom li ul{float:left;margin:0;padding:0;}

#adlinkmenu {width:625px;height:1.7em;line-height:2em;float:left;padding-left:5px; padding-top:5px; margin:0px 25px 0px 0;background:#CE1126;}

/*****************************************/
/* SPOTLIGHT MENU *                       /
/*****************************************/
#spotlightmenu {
	padding:0 20px;
	}

/* Structure */

#page {
	width:880px;
	margin:0 auto;
	font-size:0.8em;
	background:#FFF;
	padding: 0px 25px 35px 25px;
	}

#branding {
	width:880px;
        margin-top:5px;
	padding-bottom:1px;
	}

.left {
	float:left;
	}

.right {
	float:right;
	}

#sidebar {
	width: 250px;
	float:right;
	line-height: 1.3em;
	}

#leftcol {
	width:287px;
	padding-right:13px;
	}

#leftcol, #rightcol {
	margin-top:10px;
	float:left
	}	
	
#rightcol {
	width:290px;
	padding-left:6px;

	}


		
/*Subnav */

.subnav li {
	list-style:none;
	border-bottom:1px solid #FFF;
	}

.subnav li a:link, .subnav li a:visited {
	background:#eef5e1;
	display:block;
	padding:4px 4px 4px 8px;
	border-left:4px solid #e4efd5;
	}
		
.subnav li a:hover, .subnav li a:active {
	background:#e4efd5;
	text-decoration:none;
	color: #7da939;
	}

.subnav li li a:link, .subnav li li a:visited {
	border-left:none
	}
		
	 
	
	
/*	Headers */

#branding h1 {
	font:14.2em /*	Height of banner */Georgia, "Times New Roman", Times, serif;
        text-indent:-9999px;
        background: url(../../../images/tourism-philippines.jpg) no-repeat;
	}

#branding h2 {
	font:14.2em /*	Height of banner */Georgia, "Times New Roman", Times, serif;
        text-indent:-9999px;
        background: url(../../../images/tourism-philippines.jpg) no-repeat;
	}	

#content h1 {
	font: 2.3em Georgia, "Times New Roman", Times, serif;
	padding-bottom:1px;
	margin: 20px 0 5px;
	}

#content h2 {
	font: 2.3em Georgia, "Times New Roman", Times, serif;
	padding-bottom:1px;
	margin: 20px 0 5px;
	}

#sidebar h2 {
	font: 1.2em Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:0.1em;
	margin-bottom:4px;
	font-weight:bold;
	color:#000;
	}

h3 {
	font: 1.2em Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	margin-bottom:4px;
	font-weight:bold;
	color:#000;
	}

#leftcol h3, #rightcol h3 {
	border-bottom:1px solid #212121;
	padding:0px 0 6px 2px;
	margin:0px 0 1px 0;
        font: Georgia, "Times New Roman", Times, serif;
        font-weight:normal;
	font-size:1.5em;
	letter-spacing:0.1em;
	}


#sidebar h3, #sidebar h2 {
	border-top:3px solid #212121;
	border-bottom:1px solid #212121;
	padding:6px 0 6px 2px;
	margin:22px 0 15px 0;
        font: Georgia, "Times New Roman", Times, serif;
        font-weight:normal;
	font-size:1.5em;
	letter-spacing:0.1em;
	}




h3#respond {
	border-top:1px dotted #b6b6b6;
	margin-top:25px;
	padding-top:20px
	}

h3#comments {
	margin-top:32px
	}

h4 {
	font-size:1.6em;
	margin-bottom:6px;
	}
	
	
	
/* Content */

#content {
	width:605px;
	float:left;
	}
	
.description {
	font-size: 1.3em;
	font-weight: bold; 
	font-style:italic;
	color:#545454;
	margin-top:-4px;
	}

.feature {
	padding:5px 0px 15px 0px;
	border-bottom:3px solid #000;
	}
	
.feature p, #rightcol p, #leftcol p {
	margin:0;
	}

.feature img, #rightcol img {
	padding:1px;
	border:4px solid #000;
	}
			
#leadpic {
	float:left;
	margin: 0 18px 8px 0;
	}

#lead {
	margin-top:22px;
	}

.title {
	font-size:1.2em;
	font-weight:bold;
	line-height:115%;
	}
	
.feature#lead .title {
	font:1.8em Georgia, "Times New Roman", Times, serif;
	line-height:100%;
	display:block;
	padding-bottom:7px;
	}

#leftcol .feature {

	margin-bottom: 5px;
	border-bottom:none
	}



#rightcol img {
	float:left;
	margin:3px 10px 4px 0;

 	border:none;

	}

#leftcol img {
	float:left;
	margin:4px 10px 4px 0;
	}
	
#rightcol .clearfloat {
	border-bottom:1px dotted #000;
	padding:12px 0px;

	}

#rightcol .bullets li {
	list-style:square;
	margin-bottom:5px;
	line-height:115%;
	margin-left:22px;
	}
	
#leftcol .clearfloat {
	border-bottom:1px dotted #000;

	padding:12px 0;
	}

#sidebar .clearfloat {
	border-bottom:1px dotted #ccc;

	padding:1px 0 13px;
	}

#sidelist li {
	list-style:none
	}
	
.bullets li {
	list-style:none;
	border-bottom:1px solid #FFF;
	}
	
#sidelist .bullets li {
	list-style:square;
	margin-bottom:5px;
	line-height:115%;
	margin-left:22px;
	}

#sidelist .children {
	background:#e4efd5;
	}
	
#sidelist .children li {
	list-style: square;
	margin-left:28px;
	border-bottom:1px solid #e4efd5;
	}
	
#sidelist .children li a, #sidelist .children li a:visited {
	padding:2px 2px 2px 0px;
	border:0;
	background:#e4efd5;
	color: #818d6f;
	}

#sidelist .children li a:hover, #sidelist .children li a:active	{				
	color:#465d23
	}

.postmetadata {
	margin: 30px 0;
	}

#writer {
	background:#FFF7D4;
        border-top:1px solid #656565;
        border-bottom:1px solid #656565;
	margin:25px 0 15px 0;
	padding:12px;
	}

#writer img {
	padding:1px;
	border:1px solid #CECECE;
	float:left;
	width:80px;
	}

#writer span {
	display:block;
	padding-top:4px;
	border-top:1px solid #CECECE;
	margin-top:12px;
	}

#writer p {
	margin:0;
	width:482px;
	}	

#editor {
	background:#E7F7D3;
	border:1px solid #66CC33;
	margin:25px 0 15px 0;
	padding:12px;
	}

#editor img {
	padding:1px;
	border:1px solid #CECECE;
	float:left;
	}

#editor span {
	display:block;
	padding-top:4px;
	border-top:1px solid #CECECE;
	margin-top:12px;
	}

#editor p {
	margin:0;
	width:514px;
	}

.entry {
	padding-bottom:28px;
	}

h3 a:link, h3 a:visited {
	color:#5f5f5f;
	}

#welcomemsg {
	background:#E9F0FF;
        margin-top:22px;
        border-top:1px solid #656565;
        border-bottom:1px solid #656565;
        font-size: 1em;
	padding:5px 6px;
	line-height: 1.5em;
	}

#topad {
	background:#FFF;
        font-size: 1em;
	padding:0px 76px 0px 52px;
	}

/*Post Formatting*/

.picleft {
	float:left;
	margin:3px 14px 10px 0;
	border:7px solid #f2f2f2;
	}

.picright {
	float:right;
	margin:3px 0 10px 14px;
	border:7px solid #f2f2f2;
	}	

.polaroid {
     padding:5px 5px 5px 5px;
     border-top:1px solid black;
     border-right:1px solid black;
     border-left:1px solid black;
     background:white;
     text-align:center;
}
.polaroidtext {
    padding:5px;
    margin-top:-3px;
    color:black;
    background:#FFFFFF;
    position:relative;
    border-left:1px solid black;
    border-right:1px solid black;
    border-bottom:1px solid black;
}

.post blockquote {
	color:#76767a;
	background:#f2f2f2;
	padding:6px 14px;
	margin:18px 35px;
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
	}	



.post ul li {
	list-style:square;
	margin-bottom:5px;
	line-height:115%;
	margin-left:22px;
	}

.post ol li {
	margin-bottom:5px;
	line-height:115%;
	margin-left:48px;
	}



	
#tags {
	padding:3px;
	border-bottom:1px solid #DDD;
	border-top:1px solid #DDD;
	}	
				

/* Form Elements */

select {
	background:#f2f2f2; /* Category selection Color*/
	border:1px solid #9c9c9c;
	width:100%
	}
	

#searchform {
	padding:0px 10px 0 0; 
	}

.button {
	margin: 0px -10px 0px 0px;
	width:60px;
	height:25px;
        background: url(images/search.gif) no-repeat;
	color:#e7e7e7;
	border:none;
	}

.buttoncomments {
	padding: 1px;
	background:#002FA4; /* Search Button Color*/
	color:#e7e7e7;
	border:none;
	}

.buttoncomments:hover {
	background:#777;
	color:#FFF;
	text-decoration:none
	}

#commentform input {
	width: 170px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	margin-top:5px;
	}


#comments .avatar {
float: left;
margin: 0;
padding: 20px 4px 0 0;
}


/* Comments*/

.commentlist {
	padding-left:30px;
	}
	
.commentlist li {
	margin: 15px 0 3px;
	padding: 8px 15px 10px 15px;

	background:#E9F0FF;
        border-top:1px solid #656565;

	}

#commentform small {
	background:#FFF;
	font-weight:bold;
	padding:0;
	}
	
.commentmetadata {
	display: block;
	}

.commentlist small {
	background:#e9e9e9
	}

.commentlist cite {
	font: 1.6em Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	letter-spacing:-0.05em;
	
	}	

	

/* Float Properties*/

.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
	
.clearfloat {
	display:inline-block
	}

.clearfloat {
	display:block
	}
	


/* Footer*/

#footer {
	margin: 0 auto;
	width: 870px;
	font-size:0.7em;
	padding:5px 10px 5px;
	color:#fff;
	background:#000;
	text-align:center;
	}

#footer a {
	color:#fff;
	}